name: Grant Hickman
locality: Denver, CO
country: United States
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>
reports_to: melissaushakov
picture: granthickman.png
pronouns: He/Him
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/granthickman33/
gitlab: g.hickman
departments:
  - Product Management
  - Dev PM Team
specialty: Ecosystem:Integrations
expertise:
story:
  I'm a gritty, product-minded individual with a passion for data and my heart set on making an impact. I see customer problems as well as the vast capability that technology and design offer to solve problems elegantly. I have a background in marketing, website development, cloud technologies, and APIs -- this gives me confidence in working with customers, stakeholders, and engineers to innovate and implement products/features that solve for real customer and business outcomes.
  When out of the office, I like to escape to the mountains with my girlfriend and two hound dogs for snowboarding, hiking, fly fishing, mountain biking, off-roading or other activities.
